"""
@author: luojunhui
"""
from coldStartTasks.multi_modal import GenerateTextFromVideo


def upload_videos_to_google_task():
    """
    本地视频上传至google云存储
    """
    video_processing = GenerateTextFromVideo()
    video_processing.connect_db()
    video_processing.upload_video_to_google_ai()


if __name__ == '__main__':
    upload_videos_to_google_task()

